Support » Plugin: Variation Swatches for WooCommerce » Have some problem with Variation Swatches

  • Resolved enn59

    (@enn59)


    Hi, first thank you so much for this great plugin I love it. Now I have a little problem on the website – Any of my personalised jewellery can’t be personalised, I get an error code when I try to. Is it may because of the installed version of “Product Variation Swatches for Woocommerce” not tested with an active version of WooCommerce 4.1.1 or is it something else?
    Thank you

    • This topic was modified 2 months, 1 week ago by enn59.

    The page I need help with: [log in to see the link]

Viewing 5 replies - 1 through 5 (of 5 total)
  • @enn59

    What is your current version of variation swatches plugin?

    Thank You

    Hi, thanks for the quick response. It is
    Product Variation Swatches – Version 1.0.6

    And woocommerce says it is not compatible with the latest version of woocommerce.

    • This reply was modified 2 months, 1 week ago by enn59.

    @enn59

    You might be using different plugin.

    The swatches plugin is most popular and it’s compatible with latest WooCommerce.
    We update it regularly to make it compatible with latest WooCommerce theme, WooCommerce itself and WordPress.

    The current version of our plugin: 1.0.82.

    Thank You

    Thanks, I double-checked it, you right. Sorry. Similar name different plugin…

Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.